Subject: SCIPCM model in g94

From: Wu J H <[email-masked]>
Date: Thu, 8 Aug 1996 15:01:16 +0100 (BST)

Dear CCL netter,

I am using SCIPCM solvation model. It work for small molecules
such as Ethanol ..., but for molecule [Co^III(NH3)6]^3+, I always get the
error message like  'Out of space in DoRhGr'. I have tried
 
 (1) Just solvating the cation Co^3+, the job is fine.
 (2) Cobalt complex larger than [Co^III(NH3)6]^3+ in gas phase 
     (blyp/DZVP), the job is fine as well.
 (3) For SCIPCM solvation model, I increase the memory allocation using 
     '#BSUB -M 1000 mb', I still got the error message 'Out of space in DoRhGr'.
     for the molecule  [Co^III(NH3)6]^3+.

It seems the SCIPCM solvation model need much more memory than the 
calculation in gas phase(HF and DFT). In g94 SCIPCM model, it just work for 
small molecule such as ethanol, pyridine...., is it true? Or I have made 
mistakes somewhere?

Thank for your help,

WU J 
University of Essex
Colchester CO4 3SQ
UK

email [email-masked]

PS: (1) my input look like 

     #BSUB -q e5 
     #BSUB -c 6:00 
     #BSUB -M 1000 mb
      rung94_new << EOF
      %chk=D1bms.chk 
     #P blyp/gen SCF=direct VSHIFT Guess=CheckPoint 
      SCFCyc=100 SCRF=SCIPCM

      Co 6NH3 3+ solvate  blyp/DZVP Co N H 

      3 1
      Co 0 x1 y1 z1
      N 0 x2 y2 z2
      N 0 x3 y3 z3
      ........
      
      78.3

   (2) The error look like

 Dielectric constant of solvent = 78.300000
 Solute cavity defined by isodensity surface of value= 0.000400 au
 Using Becke method to do surface integrals. 
 Intersections with cavity surface found from nucleus 1
 Out of space in DoRhGr. 
 Error termination via Lnk1e in /usr/local/g94_new/l502.exe. 
 Job cpu time:  0 days 0 hours 1 minutes 47.1 seconds. 
  File lengths (MBytes):  RWF= 11 Int= 0 D2E= 0 Chk= 2 Scr= 1 sh: 3026
 Memory fault: A memory image file is created as "core".